.body{
	height: 100%;
	min-height: 100%;
}

@font-face {
         font-family: 'gothamblack';
         src: url(Gotham-Black.ttf);
         font-display: swap;
}

.gothamFont {
    font-family: gothamblack;
}

.smallBanner #bannerContainer {
    max-height: 250px;
}
#bannerContainer {
    max-height: 600px !important;
}
.home-games {
    background-color: #30E17B;
    border-radius: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 0px;
}
.sec-games {
    background-color: #252525;
    border-radius: 10px;
    padding-top: 8px;
	padding-bottom: 8px;
	font-size: 18px;
	font-weight: 900;
	color: #30E17B;
	text-align: left;
	padding-left: 30px;
	padding-right: 30px;
}
.textcashier{
	font-size: 16px; 
	font-weight: 900;
	color: #252525;	
}
.tit-prom-back {
    background-color: #30E17B;
    border-radius: 10px;
    padding-top: 15px;
	padding-bottom: 15px;
	font-size: 28px;
	font-weight: 900;
	color: #ffffff;
      line-height: 26px;
}
.subtit-prom-back {
    padding: 20px;
	font-size: 18px;
	font-weight: bold;	
       line-height: 18px;
}


.lobbyPromotions .lobbyPromotions__box {
    background-color: #303030;
    border: 10px solid #252525;
    border-radius: 18px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.lobbyPromotions .lobbyPromotions_box_top__actions {
    display: none;
}

.lobbyPromotions__box .h5 {
    font-family: 'gothamblack';
    font-weight: normal;
}

.lobbyPromotions__box p {
    font-family: 'Gotham-Book';
}

.lobbyPromotions__box .txtc {
    display: flex;
    justify-content: space-evenly;
    gap: 10px;
    padding: 0 20px;
}
@media(max-width: 1033px) {
    .lobbyPromotions__box .txtc {
        flex-direction: column;
    }
    .lobbyPromotions__box .txtc a.btn--secondary {
        width: 100%!important;
    }
    .lobbyPromotions__box .txtc a.btn--primary {
        width: 100%!important;
        margin-top: 0;
    }
    
}
.lobbyPromotions__box .txtc a.btn--secondary {
    font-family: 'gothamblack';
    font-weight: normal;
    border-color: #fff;
    background-color: #303030;
    color: #fff;
    border-radius: 50px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.lobbyPromotions__box .txtc a.btn--secondary:hover {
    background-color: #303030!important;
    color: #fff!important;
    border-color: #fff!important;
}
.lobbyPromotions__box .txtc a.btn--primary {
    font-family: 'gothamblack';
    font-weight: normal;
    border-color: #31D87B;
    background-color: #31D87B;
    color: #000;
    border-radius: 50px;
    align-self: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.lobbyPromotions__box .txtc a.btn--primary:hover {
    background-color: #31D87B!important;
    color: #000!important;
    border-color: #31D87B!important;
}

.title-green {
    color: #30E17B;
    font-size:20px;
    font-weight: bold;	
}
.text-lightgrey {
    color: #eeeeee
    font-size:14px;
    font-weight: normal;	
}
.cont-icons
{
	width: 1px;
	height: 1px;
	overflow-x: visible;
	overflow-y: visible;
	background-color: #30E17B;
	padding: 25px;
}


#header{
        z-index:9;
 	background-color: #252525;
	}
    .flagSelector {
        cursor: pointer;
        display: none !important;
        /*display: inline-block;*/
        max-width: 40px;
        vertical-align: middle;
    }
    .flagSelector > div {
        background: #fff;
        border: 1px solid #30e17b;
        border-radius: 10px;
        padding: 4px;
        position: absolute;
        right: 0;
    }
    .flagSelector ul {
        display: flex;
        list-style: none;
        margin: 0;
    }
    .flagSelector ul li {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 30px;
        height: 30px;
    }
    .flagSelector.mobile {
        max-width: 28px;
        max-height: 28px;
        position: absolute;
        right: 80px;
    }
    
    .flagSelector.mobile > div {
       /*top: -6px;*/
       right: -6px;
    }

#navprincipal a, #navbanner a {
	margin: 0 10px;
	padding: 10px 0;
}

.txtSearch
{
	border-width: 1px;
    border-style: solid;
    color: #30E17B;
    font-family: principal;
    font-size: 16px;
    border-radius: 2px;
    border-color: #4E4E4E;
    background-color: #050505;
    border-radius: 10px;
    width: 100%;
    padding: 12px 12px;
    margin-bottom: 10px;
}

.btn-fil-todos{
	width: 60px;
	height: 25px;
	text-align: center;
	background-color: #30E17B;
	color: #000000;
	border-radius: 6px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}

.btn-fil-hot{
	width: 60px;
	height: 25px;
	text-align: center;
	background-color: #FF0000;
	color: #ffffff;
	border-radius: 6px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}
.btn-fil-clasica{
	width: 60px;
	height: 25px;
	text-align: center;
	background-color: #0000FF;
	color: #ffffff;
	border-radius: 6px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}
.btn-fil-novedad{
	width: 64px;
	height: 25px;
	text-align: center;
	background-color: #D10A92;
	color: #ffffff;
	border-radius: 6px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}
.btn-fil-favorito{
	width: 70px;
	height: 25px;
	text-align: center;
	background-color: #FF7F00;
	color: #ffffff;
	border-radius: 6px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}
.lobbyGames {
    -ms-grid-columns: (1fr)[6];
    grid-template-columns: repeat(6, 1fr);
}
/*
@media (max-width: 1240px) {
    .lobbyGames {
        -ms-grid-columns:(1fr)[5];
        grid-template-columns: repeat(5, 1fr)
    }
}
*/

@media (max-width: 768px) {
    .lobbyGames {
        -ms-grid-columns:(1fr)[3];
        grid-template-columns: repeat(3, 1fr)
    }
}

@media (max-width: 590px) {
    .lobbyGames {
        -ms-grid-columns:(1fr)[3];
        grid-template-columns: repeat(3, 1fr)
    }
}
@media (max-width: 768px){
	.reveal-modal #popupContent{
	    min-height: 100%;
	    margin-bottom: 100px;
	}
}
@media (max-width: 860px){
	.boxGame__heart {
		top: 5px;
		right: 5px;
	}
	.ribbonGames__buttons > div > div{
		margin-bottom: 5px;
        justify-content: start;
        padding-left: 5px;
        padding-right: 5px;
	}
	.ribbonGames__buttons > div > div a {
		margin-bottom: 5px;
        width: 100%;
	}
	.ribbonGames__buttons > div > div a:last-child {
		margin-left: 0;
	}
}
@media (max-width: 430px){
	.boxGame__heart img{
		width: 20px !important;
	}
}

.reveal-modal .ico--cierre{
	top: 3px;
}


.locked,
.btn--locked{
    pointer-events: none;
}

header{
    padding: 0 35px !important;
}

@media (max-width:379px){
    .subTitleFont{
        font-size:22px !important;
    }
}
.faqs {
    font-family: 'Gotham-Book';
}
.faqs__header {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 3rem;
    padding: 0 5rem;
}
.faqs__header-title {
    font-family: 'Gotham-Book';
}
.faqs__block-title {
    font-family: 'Gotham-Black';
    font-weight: normal;
}
.faqs__header-intro {
    text-align: center;
}
.faqs__header-back {
    position: absolute;
    left: 0;
    bottom: 0;
    font-family: 'Gotham-Bold';
}
.faqs__columns {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 5rem;
    align-items: start;
}
.faqs__column {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
}
.faqs--home .faqs__column {
    grid-template-rows: 1fr 1fr;
    height: 100%;
}
.faqs--home .faqs__column.faqs__column--first {
    grid-template-columns: 1fr 1fr;
}
.faqs__block {
    display: flex;
    flex-direction: column;
    background-color: #262626;
    padding: 2rem 3rem;
    border-radius: 10px;
    gap: 0.8rem;
}
.faqs__column--first .faqs__block {
    align-items: center;
    text-align: center;
}
.faqs__block-button {
    background-color: #2fd977;
    color: #000;
    max-width: 12rem;
    text-align: center;
    font-weight: bold;
    padding: 15px 5px 15px 5px;
    line-height: 1em;
    border-radius: 20px;
    width: 100%;
}
.faqs__block-button:hover {
    color: #000;
    opacity:.8;
}
.faqs__block-button--whatsapp {
    background-image: url(/img/faqs/whatsapp.png);
    background-repeat: no-repeat;
    background-position: -12px;
    padding-left: 3rem;
    text-align: left;
}
.faqs__block-button--telegram {
    background-image: url(/img/faqs/telegram.png);
    background-repeat: no-repeat;
    background-position: 12px;
	background-size: 25px 25px;
    padding-left: 3rem;
    text-align: left;
}
.faqs__menu {
    list-style: none;
    margin: 0;
    padding: 0;
}
.faqs__menu__item--bold {
    font-weight: bold;
}
.questions {
    background-color: #262626;
    border-radius: 10px;
    padding: 2rem;
}

.question {
    margin-bottom: .8rem;
}

.question__title {
    border-bottom: solid 1px gray;
    padding-bottom: 0.8rem;
    font-family: 'Gotham-Bold';
    font-weight: normal;
    font-size: 1.5em;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.question__title:after {
    content: ' ';
    width: 21px;
    height: 14px;
    background: url('/img/faqs/arrow-down-slim.png') no-repeat transparent 50% 50%;
    align-self: center;
    transition: transform 200ms;
}

.question.open .question__title:after {
    transform: rotate(180deg);
}

.question__answer {
    padding: .5rem 0;
    display: none;
}

.question.open .question__answer {
    display: block;
}

.question__answer p+p {
    margin-top: 1rem;
}
@media screen and (max-width: 1240px) {
.faqs__columns {
    gap: 2rem;
}
}
@media (max-width: 768px) {
.faqs__columns {
    grid-template-columns: 1fr;
}
}
@media (max-width: 590px) {
.faqs--home .faqs__column.faqs__column--first {
    grid-template-columns: 1fr;
}
.faqs__header {
    padding: 0;
}
.faqs__header-back {
    top: 0;
    bottom: auto;
}
}

/* ROOM LAUNCHER */
.gameIframeContainer {
    height: 80vh;
    margin-bottom: 3rem;
}
/* Atoom modification (BPLAYAR-799) */
@media screen and (max-width: 600px) {
    .gameIframeContainer {
        min-height: 650px;
    }
}
/* End of Atoom modification */
.gameIframeContainer iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: calc(100vh - 35px);
} 

.slot-info-wrapper {
    font-family: "Gotham-Book";
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2em;
}
.slot-info-wrapper .play-btn {
    width: 80%;
    margin: 0 auto;
}
.slot-info {
    grid-column: 2 / span 2;
}
.slot-image {
    border-radius: 20px;
}
.slot-title {
    margin-bottom: 0.5em;
    font-size: 1.8em;
    font-family: "Gotham-Black";
    font-weight: normal;
    line-height: 1em;
}
.slot-description,
.slot-volatility,
.slot-features {
    margin-bottom: 1.5em;
}
.slot-volatility-title, 
.slot-features-title {
    font-weight: bold;
    font-size: 1.4em;
    margin-bottom: 0.5em;
}
.slot-volatility-content {
    display: flex;
    gap: 1em;
}
.slot-volatility-stars {
    display: flex;
    gap: 0.3em;
}
.slot-volatility-star {
    width: 25px;
    height: 25px;
    background: url("/img/slots/star-on.png") no-repeat 50% transparent;
    background-size: contain;
}
.slot-volatility-star.slot-volatility-star-off {
    background-image: url("/img/slots/star-off.png");
}
.slot-volatility-star.slot-volatility-star-half {
    background-image: url("/img/slots/star-half.png");
}
.slot-blocks {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1em;
}

.slot-block {
    text-align: center;
    padding: 2.5em 1.5em;
    background-color: #262626;
    border-radius: 5px;
    overflow: hidden;
}
.slot-block-title {
    font-size: 1.5em;
    margin-top: 0.5em;
}
.slot-block-value {
    font-size: 2.4em;
    margin-top: 0.5em;
    color: #2fd977;
    font-weight: bold;
    line-height: 1.2em;
}
.slot-launcher-container .hidden-desk {
    display: none;
}

.game-message {
    width: 100%;
    max-width: 400px;
    text-align: center;
    margin: 2rem auto;
    position: relative;
    cursor: pointer;
}
.game-message__close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 1rem;
    font-size: 2rem;
}

@media (min-width: 560px) {
    .slot-blocks {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 1182px) {
    .slot-blocks {
        grid-template-columns: repeat(4, 1fr);
    }
}
@media (max-width: 768px) {
    .slot-info-wrapper {
        grid-template-columns: 1fr;
    }
    .slot-info {
        grid-column: 1;
        text-align: center;
    }
    .slot-launcher-container .hidden-desk {
        display: block;
    }
    .slot-launcher-container .hidden-mobile {
        display: none;
    }
    .slot-volatility-content {
        flex-direction: column;
    }
    .slot-volatility-stars {
        justify-content: center;
    }
    .slot-volatility-title, 
    .slot-features-title {
        margin-top: 1.5em;
    }
    .slot-image {
        margin: 1em 0;
    }
}

.deposit-bonus-wrapper .bono-list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
    margin: 0;
}
.deposit-bonus-wrapper .bono-content{
    font-size: 12px;
    text-align: left;
    margin-left: 10px;
}
.deposit-bonus-wrapper .bono-content>span{
    position: relative;
}
.deposit-bonus-wrapper .bono-content>span::before{
    content: url('/img/icos/ico-warning.png');
    width: 20px;
    height: 20px;
    bottom: -8px;	
    right: 3px;	
    position: relative;
}
.deposit-bonus-wrapper .bono-list .bono{
    background: #262626;
    border-radius: 5px;
    margin: 0;
    align-items: center;
}
.deposit-bonus-wrapper .bono-list .bono .img{
    height: 35px;
    width: 100%;
    text-align: center;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 30px;
}
.deposit-bonus-wrapper .bono-list .bono.bono-casino .img{
    background-image: url(/img/layout/bono-casino.png);
}
.deposit-bonus-wrapper .bono-list .bono.bono-apuestas .img{
    background-image: url(/img/layout/bono-apuestas.png);
}
.deposit-bonus-wrapper .bono-list .bono.no-bono .img{
    background-image: url(/img/layout/no-bono.png);
}
.deposit-bonus-wrapper .bono-list .bono .field{
    width: 100%;
    padding: 0 0 25px;
}
.deposit-bonus-wrapper .bono-list .bono input[type="radio"]+label{
    margin: 0;
    text-align: center;
    width: 100%;
    padding: 0 30px;
}
.deposit-bonus-wrapper .bono-list .bono.bono-casino input[type="radio"]+label{
    padding: 0 40px;
}
.deposit-bonus-wrapper .bono-list .bono input[type="radio"]+label::before{
    border-radius: 50%;
    position: absolute;
    bottom: -25px;
    left: 50%;
    margin-left: -10px;
    width: 15px;
    height: 15px;
}
.deposit-bonus-wrapper .bono-list .bono input[type="radio"]:checked+label::before{
    background-color: #fff;
    border-color: #4E4E4E;
}
.deposit-bonus-wrapper .bono-list .bono input[type="radio"]:checked+label::after{
    content: "";
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #30E17B;
    position: absolute;
    top: initial;
    left: 50%;
    margin-left: -8px;
    bottom: -23px;
}
.deposit-bonus-wrapper .bono-list .bono .terms-link{
    text-align: center;
    font-size: 10px;
    margin: 0 auto 10px auto;
    line-height: 15px;
}

@media screen and (min-width: 601px){
    .pagos-tres-sesenta .transaction-display__separator,
    .firstdata .transaction-display__separator,
    .totalcoin .transaction-display__separator{
        align-self: stretch;
        height: auto;
    }
}

@media screen and (max-width: 601px) {
    .deposit-bonus-wrapper{
        margin-bottom: 30px;
    }
    .deposit-bonus-wrapper .bono-list .bono{
        border: solid 1px white;
    }
}

.geo-started .hide-on-geo {
    opacity: 0;
    pointer-events: none;
}

.geo-started.geo-success .hide-on-geo {
    opacity: 1;
    pointer-events: auto;
}

.alert--error, .alert--warning, .alert--success, .alert--info {
    display: flex;
    color: #fff;
    padding: 26px 10px 26px 75px;
    border-radius: 5px;
    border-style: solid;
    border-width: 0 0 0 10px;
    font-size: 14px;
    font-family: "Gotham-Book";
    text-align: left;
    line-height: 25px;
    margin: 20px auto;
    position: relative;
    background-color: #262626!important;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}

.alert--error{
    border-color:#ff5c45;
}
.alert--error::before{
    content: url(/css/random/popups/bad-check.png);
    background-image:none;
}

.alert--warning {
    border-color: #ffac06;
}

.alert--warning::before {
    content: url(/css/random/popups/warning-icon.png);
    background-image:none;

}

.alert--success {
    border-color:#30e07b;
}
.alert--success::before {
    content: url(/css/random/popups/good-check.png);
    background-image:none;
}

.alert--info {
    border-color:#406afe;
}
.alert--info::before {
    content: url(/css/random/popups/info-icon.png);
    background-image:none;
}

.alert--error::before, .alert--warning::before, .alert--success::before, .alert--info::before {
    width: 99%;
    height: 100%;
    display: flex;
    position: absolute;
    top: initial;
    left: initial;
    border-radius: 50%;
    background-color: rgba(0,0,0,0);
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin: -26px 0 -26px -70px;
}

.page-frozen {
    filter: grayscale(1);
    opacity: 0.5;
    pointer-events: none;
}

/*          SEO              */

.questions {
	background-color: #262626;
    border-radius: 10px;
    padding: 2rem;
}
    
.seo__question {
	margin-bottom: .8rem;
}
    
.seo__title {
	border-bottom: solid 1px gray;
    padding-bottom: 0.8rem;
    font-family: 'Gotham-Bold';
    font-weight: normal;
    font-size: 1.5em;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}
    
.seo__title:after {
	content: ' ';
    width: 21px;
    height: 14px;
    background: url('/img/faqs/arrow-down-slim.png') no-repeat transparent 50% 50%;
    align-self: center;
    transition: transform 200ms;
}
    
.seo__question.open .seo__title:after {
	transform: rotate(180deg);
}
    
.seo__answer {
	padding: .5rem 0;
    display: none;
}
    
.seo__question.open .seo__answer {
	display: block;
}
    
.seo__answer p+p {
	margin-top: 1rem;
}
#text-container div{
	text-align: left;
}
            
#text-container h2{
	text-decoration: none;
}